<?php

class ccc_kcfinder_file implements crud_callback_chunk
{
    public function get_name()
    {
        return 'Kcfinder file';
    }
    
    public function get_options()
    {
        return FALSE;
    }
    
    public function get_schema()
    {
        return 'varchar(255) CHARACTER SET utf8';
    }

    public function run()
    {
        return '\'rtgc_kcfinder_file\'';
    }
}
